name: Config Split
type: module
description: Configuration transformer for importing and exporting split config
core_version_requirement: ^8.8 || ^9
package: Config
configure: entity.config_split.collection

# Information added by Drupal.org packaging script on 2020-11-16
version: '2.0.0-beta2'
project: 'config_split'
datestamp: 1605524411
